server.host: "0.0.0.0"
elasticsearch.hosts: ["http://localhost:9200"]
logging:
  appenders:
    file:
      type: file
      fileName: /var/log/kibana/kibana.log
      layout:
        type: json
  root:
    appenders:
      - default
      - file
pid.file: /run/kibana/kibana.pid
xpack.encryptedSavedObjects.encryptionKey: 356cfd235a740c4c5aecdc7060c5d0b4
xpack.reporting.encryptionKey: 2c3d6787d1ae2a85854eca5fdac5dc9c
xpack.security.encryptionKey: cb3dc5437cd8e3266c3c26e228519925
